## eclipse4-equinox-osgi 4.5.1

=== debian/changelog ===
eclipse4-equinox-osgi (4.5.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 06 Feb 2016 12:27:57 +0100
